.ddsmoothmenu{

}

.ddsmoothmenu ul{ /* Parent */
	z-index: 100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;	
}

.ddsmoothmenu ul li{
	display: inherit;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	left: -139px;
	bottom: -109px;
}

.ddsmoothmenu ul li a   
{
	color: #FFF;
	display: inherit;
	width: 100px;
	padding: 15px 0 10px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	background-color: #525453;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover  /* HIGHLIGHTED */

{
	color: #61AEE5;
	text-align: center;
}

	

.ddsmoothmenu ul li ul  
{
	position: absolute;
	color: #FFF;
	display: none;
	visibility: hidden;
	text-align: center;
	background-color: #525453;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}


.ddsmoothmenu ul li ul li{
display: list-item;
float: none;

}


.ddsmoothmenu ul li ul li ul{
top: 0;
}

.ddsmoothmenu ul li ul li a{
	color: #FFF;
	font-weight: 400;
	padding: 0px;
	line-height: 24px;
	font-size: 12px;
	text-align: center;
	background-color: #525453;
	position: relative;
	left: 139px;
	bottom: 109px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	
}

.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover {
	color: #61AEE5;
	background-color: #525453;
	border-style: none;
	border-color: none;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	
}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: #254812;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0;
}

/* menu */
